*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Roboto', sans-serif;
}
.brand-color{
    color: #aa1c32 !important;
}
.bgcol-lgreen{
    background: #aa1c32 !important;
}
.bgcol-lgreen h3{
    color: #fff !important;
}
.pro_bar{
    width: 20% !important;
    margin: 0 auto;
    height: 5px !important;
    background-color: #aa1c32;
}
header {
  display: none;
}
/********Header section closed here**********/
#section-8 {
  background-color: #dcdedf;
}
#section-7 .ans_box p {
	min-height: 78px;
}
input[type="radio"] {
  accent-color: #000;
}
.ans_box{
    cursor: pointer;
    border: 1px solid rgba(0, 0, 0, 0.1);
    border-radius: 20px !important;
    transition: 0.2s;
   padding-left: 10px;
	min-height:218px;
}
.ans_box_resin{
    cursor: pointer;
    border: 1px solid rgba(0, 0, 0, 0.1);
    border-radius: 20px !important;
    transition: 0.2s;
   padding-left: 10px;
	min-height:218px;
}
.ans_box img{
    width: 120px;
   margin: 0 auto 10px;
	filter: brightness(0) saturate(100%) invert(21%) sepia(84%) saturate(1486%) hue-rotate(324deg) brightness(91%) contrast(109%);
}
.ans_box_resin img{
    width: 120px;
   margin: 0 auto 10px;
	filter: brightness(0) saturate(100%) invert(21%) sepia(84%) saturate(1486%) hue-rotate(324deg) brightness(91%) contrast(109%);
}
#blackPaving img{
	filter: none;
}
.ans_box p {
	font-size: 18px !important;
}
.ans_box_resin p {
	font-size: 18px !important;
}
.ans_box:hover{
    border-bottom: 5px solid #aa1c32 !important;
}
.ans_box_resin:hover{
    border-bottom: 5px solid #aa1c32 !important;
}
.ans_box2{
    cursor: pointer;
    border: 1px solid rgba(0, 0, 0, 0.1);
    border-radius: 20px !important;
    background: #aa1c32;
}
.ans_box2 .radio{
    width: 100% !important;
}
.ans_box2 input{
    float: left;
}
.ans_box2 p{
    color: #fff;
}
/********width 800 closed here**********/
.fan-sec .input:focus {
  color: #000;
}
.fan-sec{
    width: 600px !important;
    margin: auto !important;
	background-color: #fff;
  	border-radius: 20px;
  	box-shadow: 1px 1px 15px 1px rgba(0, 0, 0, 0.3);
}
.input{
    border-color: rgba(0, 0, 0, 0.5) !important;
}
.input:hover{
    border-color: rgba(0, 0, 0, 0.5) !important;
}
.fnl-svy p a:hover{
    text-decoration: underline;
}
.btn-color{
    background-color: #aa1c32 !important;
    color: #fff !important;
    transition: 1s;
}
.btn-color:hover{
    background-color: #000 !important;
    color: #fff !important;
    
}
.fan-sec .backbtn {
	margin: 30px auto 0 !important;
}
/********Fantastic section closed here**********/
.fnl-svy p {
	font-size: 18px !important;
}

.fnl-svy p a {
	color: #aa1c32 !important;
	font-weight:bold;
}

.fnl-svy p a:hover { color: #aa1c32 !important; }

/*-----------Media--Screen----------*/

@media only screen and (max-width: 1280px) {


}

@media screen and (min-width:1216px) {
	.width_1100{
        width: 1100px;
        margin: auto !important;
    }
    .width_800{
        width: 800px;
        margin: auto !important;
    }
    .width_600{
        width: 600px;
        margin: auto !important;
    }
    .width_700{
        width: 700px;
        margin: auto !important;
    }
    
}

@media only screen and (max-width: 1024px) {


}

@media only screen and (max-width: 992px) {


}

@media only screen and (max-width: 768px) {
    .mob_box{
        display: flex !important;
        align-items: center;
        padding: 0.5rem !important;
		min-height:auto;
    }
    .mob_box img{
        height: 50px !important;
        margin: 0 20px 0 10px !important;
        width: 50px !important;
    }
    .mob_box p{
        padding: 0 !important;
        margin: 0 !important;
        text-align: left;
    }
    .mob_box2{
        display: flex !important;
        align-items: center;
        padding: 0.5rem !important;
    }
    .width_1100 .column{
        padding: 0.25rem !important;
    }    
    .width_800 .column{
        padding: 0.25rem !important;
    }
    .ctn-width .column{
        padding: 0.25rem !important;
    }
    .width_700 .column{
        padding: 0.25rem !important;
    }
    .ans_box:hover{
        border: 1px solid rgba(0, 0, 0, 0.1) !important;
    }
    .width_700{
        width: 450px !important;
        margin: auto !important;
    }
    .fan-sec{
        width: 100% !important;
		padding: 30px 15px;
    }
    .h22{
        padding: 0 !important;
    }
	#section-7 .ans_box p {
		min-height: auto;
	}
	.fnl-svy p {
		text-align: left;
	}
	.fan-sec p.mb-6 {
		margin-bottom: 20px !important;
	}
    .mw_300 {
        width: 300px;
        margin: 0 auto !important;
    }

    .mob_mar_top20 {
        margin-top: 20px !important;
    }

}


@media only screen and (max-width: 767px) {


}

@media only screen and (max-width: 736px) {


}

@media only screen and (max-width: 480px) {
    .width_700{
        width: 100% !important;
        margin: auto !important;
    }
    .our_promise{
        padding: 20px 10px;
    }
    .our_promise ul li{
        font-size: 15px;
        line-height: 1.7rem;
    }
	.our_promise .box {
		padding: 12px;
	}

}

@media only screen and (max-width: 384px) {

}

@media only screen and (max-width: 375px) {


}

@media only screen and (max-width: 360px) {


}

@media only screen and (max-width: 320px) {


}

#section-2,#section-3,#section-4,#section-5,#section-6,#section-7,#section-8{
    display: none;
}

.backbtn{
    border: 2px solid #aa1c32;
    padding: 4px 10px;
    width:fit-content;
    border-radius: 2px;
    margin: 50px auto !important;
    cursor: pointer;
}
.animated-progress {
    width: 300px;
    height: 30px;
    border-radius: 5px;
    margin: 20px 10px;
    background-color: rgb(212, 212, 209);
    overflow: hidden;
    position: relative;
  }
  
  .animated-progress span {
    height: 100%;
    display: block;
    width: 0;
    color: rgb(255, 251, 251);
    line-height: 30px;
    position: absolute;
    text-align: end;
    padding-right: 5px;
  }
  .progress-blue span {
    background-color: blue;
  }
  #progressbar{
    width:13rem;
    height: 6px;
    
  }

  .main-address-search{
    display: flex;
    align-items: center;
    gap: 10px;
  }

  select#dropdown {
      width: 100%;
      margin-top: 10px;
  }

  .control.has-icons-left {
      width: 100%;
  }

  input#myCheckbox {
      position: absolute;
      left: 0;
      bottom: 102px;
  }

  #myCustCheckbox input[type="checkbox"] {
    display: none;
}

#myCustCheckbox label.checkbox { position: relative; padding-left: 30px; }
#myCustCheckbox label.checkbox::before {
    content: '';
    position: absolute;
    width: 20px;
    height: 20px;
    border: 2px solid #aa1c32;
    left: 0px;
    top: 5px;
}

#myCustCheckbox input[type="checkbox"]:checked~label.checkbox::before {
    background: #aa1c32;
    content: "\f00c";
    font-family: "FontAwesome";
    color: #fff;
    text-align: center;
    line-height: 1;
}

.main-address-search .btn-primary { border-color: #aa1c32; color: #ffffff; background: #aa1c32; }
/* .main-address-search .btn-primary:hover {  color: #ffffff; } */


.has-icons-left input::placeholder, .myCustForm .has-icons-left .icon { color: #aa1c3254; }

.myCustForm .has-icons-left .input { border-color: #aa1c3254 !important; font-size: 18px; }

.myCustForm .has-icons-left .input:focus~.icon { color: #aa1c32; }

.myCustForm .has-icons-left .input:focus { border-color: #aa1c32 !important; }

.myCustForm .errorMsg {
    text-align: left;
    font-size: 14px;
    background: #aa1c32;
    color: #fff;
    position: relative;
    font-weight: bold;
    padding: 2px 10px;
}

.myCustForm .errorMsg::before {
    position: absolute;
    content: '';
    left: 0;
    top: -10px;
    width: 0;
	height: 0;
	border-left: 8px solid transparent;
	border-right: 8px solid transparent;
	border-bottom: 10px solid #aa1c32;
}

.box.boxRadStyl {
    border-top-left-radius: 0;
    border-top-right-radius: 0;
}
#section-1,#section-2,#section-3,#section-4,#section-5,#section-6,#section-7,#section-8{
    display: none;
}

@media only screen and (max-width: 480px) {
    #myCustCheckbox label p {
        font-size: 16px !important;
    }
}